@charset 'iso-2022-jp';
#top_img{
	width: 580px;
	height: 860px;
	background-image: url(../images/top_img.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

/*update_box*/
#update_box{
	background-image: url(../images/update_box.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	padding: 0px;
	height: 290px;
	width: 400px;
	font-family: "$B%R%i%.%N3Q%4(B Pro W3", "Hiragino Kaku Gothic Pro", "$B%a%$%j%*(B", Meiryo, Osaka, "$B#M#S(B $B#P%4%7%C%/(B", "MS PGothic", sans-serif;
}

#update_box h2{
	text-indent:-9999px;
	height:	40px;
	padding:0;
	margin:0;
}

#update_box .box{
	margin:0 20px;
	text-align:left;	
}

#update_box dl{
	display:block;
	overflow:auto;
	width: 360px;
	height:215px;
}

#update_box dt{
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #7A572F;
	background-image: url(../images/list01.gif);
	background-position: left center;
	background-repeat: no-repeat;
	padding: 5px 0 0 28px;
	margin: 5px 0 0 0;
	color: #7A572F;
	font-weight: bold;
}
#update_box dd{
	padding: 0 0 0 15px;
	background-image: url(../images/list02.gif);
	background-position: left top;
	background-repeat: no-repeat;
	margin: 5px 5px 3px 5px;
	font-size: 90%;
	color: #78552C;
}

#update_box dd a:link,
#update_box dd a:active,
#update_box dd a:visited
{
	color: #7A572F;
	text-decoration: underline;
}
#update_box dd a:hover{
	color: #FFFFFF;
	text-decoration: none;
	background-color: #C9F;
}

/*pv*/
#pv{
	width:400px;
	height:215px;	
	margin:auto 0;
}

/*twitter_box*/
#twitter_box{
	height:350px;
}

#banner img{
	margin:0 5px;
}
